@charset "UTF-8";
.s_breadcrumbs {
  padding: 50px 70px 0;
}
.s_breadcrumbs .container {
  max-width: 1242px;
  margin: 0 auto;
  padding: 0;
}

.breadcrumb {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
  margin-bottom: 50px;
  flex-wrap: wrap;
}

.breadcrumb * {
  font-size: 16px;
  font-family: "Gilroy-Medium";
}

.marker-pagination {
  background-image: url(../images/marker-pagination.svg);
  width: 7px;
  height: 7px;
  border-radius: 60px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (max-width: 1275px) {
  .s_breadcrumbs {
    padding: 50px 20px 0;
  }
}
@media screen and (max-width: 1024px) {
  .s_breadcrumbs {
    padding: 160px 10px 0;
  }
}
@media screen and (max-width: 768px) {
  .s_breadcrumbs {
    padding: 160px 10px 0;
  }
  .breadcrumb {
    margin-bottom: 60px;
  }
}
.s_price_heading {
  text-align: center;
}
.s_price_heading h1 {
  display: inline-block;
  font-size: 60px;
  line-height: 80px;
  text-transform: uppercase;
}

.s_price_tabs {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin: 50px 0;
}

.icon-gallery-video,
.icon-gallery-photo {
  display: inline-block;
  background-image: url("../images/gallery-icon-photo.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 50px;
  height: 45px;
  transform: scale(1);
  transition: transform 0.3s;
}

.icon-gallery-video {
  background-image: url("../images/icon-video-gallery.svg");
}

.s_price_tab {
  display: block;
  position: relative;
  box-shadow: 1px 3px 8px 0px rgba(59, 35, 30, 0.1019607843);
}
.s_price_tab:hover .icon-gallery-video,
.s_price_tab:hover .icon-gallery-photo {
  transform: scale(1.1);
}
.s_price_tab a {
  width: 190px;
  height: 190px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 30px;
  font-size: 18px;
  font-family: "Gilroy-Medium";
}
.s_price_tab::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 5px;
  width: 100%;
  background: #CFBDB2;
}

.s_price_tab.active::before {
  background: #0F697D;
}

.s_price_categories {
  overflow-x: scroll;
  scrollbar-width: none; /* для Firefox */
  -ms-overflow-style: none;
}

.s_price_categories::-webkit-scrollbar {
  display: none; /* для WebKit (Chrome, Safari, новые версии Edge) */
}

.s_price_categories-wrapepr {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 775px;
  margin: 0 auto 50px;
}

.line-gallery {
  width: 1px;
  height: 50px;
  background-color: #E0A48A;
  display: inline-block;
}
.line-gallery:last-child {
  display: none;
}

.s_price_category a {
  font-size: 20px;
  font-family: "Gilroy-Medium";
}

.s_price_category.active a {
  color: #0F697D;
}

.s_gallery_wrap {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  flex-direction: row;
  gap: 30px;
  padding-bottom: 50px;
}

.s_gallery_item {
  width: 303px;
  height: 313px;
  margin-bottom: 50px;
  cursor: pointer;
  transform: scale(1);
  transition: transform 0.3s;
}
.s_gallery_item:hover {
  transform: scale(1.01);
}
.s_gallery_item .s_gallery_item_wrap {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.s_gallery_item .s_gallery_item_wrap .s_gallery_heading p {
  display: inline-block;
  color: #382723;
  font-size: 20px;
  font-family: "Gilroy-Medium";
}

.s_gallery_item_video {
  height: auto;
}

.s_gallery_img {
  width: 100%;
}
.s_gallery_img img {
  width: 100%;
  -o-object-fit: fill;
     object-fit: fill;
}

iframe {
  max-width: 100%;
  margin: 0 auto;
  margin-bottom: 20px;
  display: block;
}

.s_gallery_item_wrap {
  max-width: 100%;
  display: block;
  position: relative;
  cursor: pointer;
}

.poster_video {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 50%;
  top: 0;
  left: 0;
}

.poster_video .icon-play {
  width: 68px;
  height: 48px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  left: 0;
  right: 0;
  display: block;
  margin: 0 auto;
}

.title-gallery {
  font-size: 20px;
  font-family: "Gilroy-Medium";
  margin-top: 20px;
  text-align: center;
}

.s_popup_video_content {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.slider-wrapper-image {
  opacity: 0;
  position: absolute;
  left: 9999;
}
.slider-wrapper-image img {
  display: block;
  max-width: 100%;
  max-height: 100%;
}

.gallery-poopup {
  display: none;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 99;
}

.slider-wrapper-image.active,
.gallery-poopup.active {
  display: flex;
}

.slider-wrapper-image.active {
  opacity: 1;
  transition: opacity 0.3s;
  position: relative;
  left: auto;
  z-index: 99999;
}

.next_btn, .prev_btn {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #00697E;
  width: 48px;
  height: 48px;
  top: calc(50% - 24px);
  cursor: pointer;
  z-index: 99;
}

.prev_btn {
  left: 0;
}

.next_btn {
  right: 0;
}

.arrow-right, .arrow-left {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block;
  width: 20px;
  height: 14px;
  background-image: url(../images/Arrow-slider-next.svg);
}

.arrow-left {
  transform: rotate(180deg);
}

.close-icon {
  position: absolute;
  top: 15px;
  right: 15px;
  background-image: url(../images/close-popup.png);
  width: 25px;
  height: 25px;
  display: block;
  background-position: center;
  background-repeat: initial;
  background-size: contain;
  cursor: pointer;
  z-index: 99;
}

.blocking_alert {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.7);
  display: none;
  justify-content: center;
  align-items: center;
  -webkit-backdrop-filter: blur(8px);
          backdrop-filter: blur(8px);
  z-index: 99;
}
.blocking_alert .blocking_alert_content {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  flex-direction: column;
}
.blocking_alert h4 {
  color: #382723;
  text-transform: uppercase;
  font-size: 36px;
  line-height: 46px;
  text-align: center;
}
.blocking_alert .blocking_alert_button_block {
  justify-content: center;
  align-items: center;
  display: flex;
  gap: 10px;
}
.blocking_alert .blocking_alert_button_block a {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: auto;
  color: white;
  font-size: 18px;
  background-color: #00697E;
  padding: 15px;
  transform: scale(1);
  transition: transform 0.3s;
}
.blocking_alert .blocking_alert_button_block a:hover {
  transform: scale(1.2);
}

.s_price_category a {
  display: inline-block;
  font-size: 18px;
  transform: scale(1);
  transition: transform 0.3s;
}
.s_price_category a:hover {
  transform: scale(1.1);
}

@media screen and (max-width: 1275px) {
  .s_price_tab a {
    width: 314px;
    height: 169px;
  }
  .s_price_wrap,
  .s_gallery_content {
    padding: 0 20px;
  }
}
@media screen and (max-width: 768px) {
  .icon-gallery-video,
  .icon-gallery-photo {
    width: 42px;
    height: 40px;
  }
  .s_price_tab a {
    width: 168px;
    height: 128px;
    gap: 15px;
    font-size: 18px;
  }
  .s_price_heading h1 {
    font-size: 32px;
    line-height: 42px;
  }
  .s_price_wrap,
  .s_gallery_content {
    padding: 0 10px;
  }
  .s_price_categories-wrapepr {
    width: 425px;
  }
  .s_price_tabs {
    gap: 15px;
  }
}
